import State from '../state'
import config from '../../config'

import screen from './screen'

class SaveState extends State {
    init() {

    }

    draw(ctx) {
        screen.render(ctx)
    }

    update() {
        this.emit('done')
    }
}

export default SaveState
